* {
    box-sizing: border-box;
    padding: 0;
    margin: 0
}
.element_matrix_text{
    font-family: var(--global-body-font-family);
    font-size: 12px;
    font-weight:500;
    fill: var(--global-palette3);
}


html {
    height: 100%;
    position: relative;
    scroll-behavior: smooth;
    scrollbar-gutter: stable
}

a {
    color: inherit;
    text-decoration: none;
    font-style: normal;
    cursor: pointer
}

h1,h2,h3,h4,ol,p,ul {
    margin: 0
}

ol,ul {
    padding: 0;
    list-style: none
}

img {
    display: block;
    max-width: 100%;
    height: auto
}

button {
    border: none;
    background-color: transparent;
    cursor: pointer
}
body {
    height: 100%;
    position: relative;
    background-color: #101010;
    color: #fdfdfd
}

.react-tel-input .country-list .country.highlight {
    border: 1px solid #cfb691!important;
    background-color: transparent!important
}

.visually-hidden {
    position: absolute;
    white-space: nowrap;
    width: 1px;
    height: 1px;
    overflow: hidden;
    border: 0;
    padding: 0;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    margin: -1px
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0
}

html {
    height: 100%;
    position: relative;
    scroll-behavior: smooth;
    scrollbar-gutter: stable
}

::-webkit-scrollbar {
    width: 8px
}

::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 6px
}

a {
    color: inherit;
    text-decoration: none;
    font-style: normal;
    cursor: pointer
}

h1,h2,h3,h4,ol,p,ul {
    margin: 0
}

ol,ul {
    padding: 0;
    list-style: none
}

img {
    display: block;
    max-width: 100%;
    height: auto
}

button {
    border: none;
    background-color: transparent;
    cursor: pointer
}

.Title_title__lzPaA {
    font-size: 28px;
    font-weight: 400;
    line-height: 1.4;
    color: var(--global-palette3);
    text-align: left
}

@media (min-width: 768px) {
    .Title_title__lzPaA {
        font-size:36px;
        font-weight: 400;
        line-height: 1;
        color: var(--global-palette3);
        text-align: left
    }
}

.LifeMap_main_wrapper__OnCg4 {
    display: flex;
    flex-direction: column;
    gap: 60px;
    order:2;
    width: 100%;
}
.MatrixGraph_main_wrapper{
    order: 0;
    width: 100%;
}

@media (min-width: 768px) {
    .LifeMap_main_wrapper__OnCg4 {
        gap:96px;
        order:2;
        width: 50%;
    }
    .MatrixGraph_main_wrapper{
        order: 1;
        width: 50%;
    }
}
.MatrixGraph_graph_wrapper__ctY_p {
    position: relative;
    transform: scale(1.15);
}

@media (min-width: 768px) {
    .MatrixGraph_graph_wrapper__ctY_p {
        display:flex;
        justify-content: center;
        transform: scale(1);
    }
}

.MatrixGraph_graph__I2cbK {
    width: 100%;
    height: auto;
    margin-top: 15px;
}

@media (min-width: 768px) {
    .MatrixGraph_graph__I2cbK {
        width:618px;
        height: auto;
    }
}

.CalcDateTitle_date_wrapper__kIlnD {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px
}
.CalcDateTitle_date_wrapper__kIlnD.compatibility{
    gap:0;
}


.CalcDateTitle_date_title__4LQT3 {
    text-align: center;
    font-size: 24px!important;
    font-weight: 400!important;
    line-height: 24px!important;
    margin-bottom: 0!important;
}

@media (min-width: 768px) {
    .CalcDateTitle_date_title__4LQT3 {
        font-size:28px;
        font-weight: 400;
        line-height: 1.4;
        color: var(--global-palette3);
        text-align: left;
        font-size: 28px!important;
        line-height: 39.2px!important;
        margin: 0 !important;
    }
}

.CalcDateTitle_date__wVyY9 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    text-align: left;
    font-size: 18px!important;
    font-weight: 400!important;
    line-height: 25.2px!important;
    color: #101010;
}

.PersonalCalculator_wrapper__6MTNH {
    margin-bottom: 10px
}
.PersonalCalculator_wrapper__6MTNH.compatibility-gl{
    flex-direction: column;
    align-items: center;
}

.compatibility-center{
    justify-content: center;
}
.compatibility-center.row-table{
    width: 100%;
}
@media (min-width: 768px) {
    .PersonalCalculator_wrapper__6MTNH {
        margin-bottom:30px;
        display: flex;
    }
    .matrix-table{
        margin-top: 40px;
    }
}

@media (min-width: 1280px) {
    .PersonalCalculator_wrapper__6MTNH {
        display:flex;
        gap: 34px
    }
    .matrix-table{
        margin-top: 100px;
    }
}


.Container_section__FYQFF {
    padding: 60px 0 0px;
    position: relative;
    max-width: 100vw;
    overflow: visible
}

@media (min-width: 768px) {
    .Container_section__FYQFF {
        padding:80px 0 0px;
        overflow: visible;
    }
}

@media (min-width: 1280px) {
    .Container_section__FYQFF {
        padding:90px 0 0px;
        overflow: hidden;
    }
}

.Container_container__U1HcH {
    max-width: 100vw;
    margin: 0 auto
}

@media (min-width: 360px) {
    .MatrixGraph_graph_wrapper__ctY_p {
        margin-top: 20px;
    }
    .Container_container__U1HcH {
        padding-left: 16px;
        padding-right: 16px
    }
}

@media (min-width: 768px) {
        .MatrixGraph_graph_wrapper__ctY_p {
        margin-top: 20px;
    }
    .Container_container__U1HcH {
      
    }
}

@media (min-width: 1280px) {
    .Container_container__U1HcH {
        max-width:1280px;
        padding-left: 2px;
        padding-right: 2px
    }
}

@media (min-width: 1312px) {
    .Container_container__U1HcH {
        max-width:1312px;
        padding-left: 16px;
        padding-right: 16px
    }
}

@media (min-width: 1440px) {
    .Container_container__U1HcH {
        max-width:1440px;
        padding-left: 20px;
        padding-right: 20px
    }
}

.CalculatorHero_section__BAe1X {
    position: relative;
    margin-bottom: 48px
}

@media (min-width: 768px) {
    .CalculatorHero_section__BAe1X {
        font-size:48px;
        font-weight: 400;
        line-height: 1.2;
        /*color: #fdfdfd;*/
        text-align: center;
        margin-bottom: 60px
    }
}

@media (min-width: 1280px) {
    .CalculatorHero_section__BAe1X {
        font-size:64px;
        font-weight: 400;
        line-height: 1.4;
       /* color: #fdfdfd;*/
        text-align: center;
        margin-bottom: 80px
    }
}

.CalculatorHero_article__kTc5M {
    max-width: 922px;
    width: 100%;
    margin: 0 auto
}

.CalculatorHero_title__LGm5K {
    white-space: pre-line;
    font-size: 32px;
    font-weight: 400;
    line-height: 1.4;
    color: var(--global-palette3);
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 40px
}

@media (min-width: 768px) {
    .CalculatorHero_title__LGm5K {
        font-size:48px;
        font-weight: 400;
        line-height: 1.2;
        color: var(--global-palette3);
        text-align: center;
        margin-bottom: 60px
    }
}

@media (min-width: 1280px) {
    .CalculatorHero_title__LGm5K {
        font-size:64px;
        font-weight: 400;
        line-height: 1.4;
        color: var(--global-palette3);
        text-align: center;
        margin-bottom: 80px
    }
}

.CalculatorHero_about__VAOSH {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    color: var(--global-palette2);
    text-align: center;
    margin-bottom: 28px
}

@media (min-width: 768px) {
    .CalculatorHero_about__VAOSH {
        font-size:24px;
        font-weight: 400;
        line-height: 1.4;
        color: var(--global-palette2);
        text-align: center;
        margin-bottom: 36px
    }
}

.CalculatorHero_desc__vAgwx {
    white-space: pre-line;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    color: var(--global-palette2);
    text-align: center
}

.CalculatorHero_desc__vAgwx:not(:last-of-type) {
    margin-bottom: 24px
}

@media (min-width: 768px) {
    .CalculatorHero_desc__vAgwx {
        font-size:18px;
        font-weight: 400;
        line-height: 1.4;
        color: var(--global-palette3);
        text-align: center
    }

    .CalculatorHero_desc__vAgwx:not(:last-of-type) {
        margin-bottom: 24px
    }
}

@media (min-width: 1280px) {
    .CalculatorHero_desc__vAgwx {
        max-width:922px
    }
}


.health {
    grid-area: health;
}

.health .CalcDateTitle_date_title__4LQT3{
    text-align: center;
    margin-bottom: var(--global-md-spacing) !important;
}
.matrix-table {
    position: relative;
    padding: 0 0 18px 0 !important;
    margin-top: 100px;
  }
  .matrix-table table{
    border:none !important;
  }

  .matrix-table table .table-head td{
    color: #101010;
    text-align: center;
    border: none !important;
    font-size: 18px;
  }
  
  table {
    border-spacing: 0px 4px;
  }
  
  .matrix-table img, .matrix-destiny img {
    width: 20px;
    min-width: 20px;
    display: none;
    margin: 0 0 -5px 0;
  }
  
  .matrix-table td #min-title, .matrix-destiny td #min-title {
    display: none;
  }
  
  .matrix-table td, .matrix-destiny td {
    padding: 10px !important;
    border: none !important;
  }
  
  .matrix-table td:first-child, .matrix-destiny td:first-child {
    /*+border-radius: 22.5px 0px 0px 22.5px;*/
    -moz-border-radius: 22.5px 0px 0px 22.5px;
    -webkit-border-radius: 22.5px 0px 0px 22.5px;
    -khtml-border-radius: 22.5px 0px 0px 22.5px;
    border-radius: 22.5px 0px 0px 22.5px;
    height: 45px;
    white-space: nowrap !important;
    width: 115px;
  }
  
  .matrix-table tr, .matrix-destiny tr {
    font-size: 0.8em;
  }
  
  .matrix-table tr.table-head, .matrix-destiny tr.table-head {
    text-align: center;
    font-size: 0.6em;
  }
  
  .colour-destiny-background, .colour-purple-background, .colour-blue-background, .colour-cyan-background, .colour-green-background, .colour-yellow-background, .colour-orange-background, .colour-red-background, .colour-silver-background {
    background-color: #E3E3E6;
    color: #A4A4A7;
  }
  
  .colour-purple-background.active {
    background-color: rgba(203, 101, 255, 1);
    color: #222831;
  }
  
  tr.colour-purple-background td:first-child {
    padding-left: 18px;
  }
  
  .colour-blue-background.active {
    background-color: rgba(51, 153, 255, 1);
    color: #222831;
  }
  
  tr.colour-blue-background td:first-child {
    padding-left: 18px;
  }
  
  .colour-cyan-background.active {
    background-color: #99cbff;
    color: #222831;
  }
  
  tr.colour-cyan-background td:first-child {
    padding-left: 18px;
  }
  
  .colour-green-background.active {
    background-color: #65FF65;
    color: #222831;
  }
  
  tr.colour-green-background td:first-child {
    padding-left: 18px;
  }
  
  .colour-yellow-background.active {
    background-color: #F7EFB7;
    color: #222831;
  }
  
  tr.colour-yellow-background td:first-child {
    padding-left: 18px;
  }
  
  .colour-orange-background.active {
    background-color: #FFA500;
    color: #222831;
  }
  
  tr.colour-orange-background td:first-child {
    padding-left: 18px;
  }
  
  .colour-red-background.active {
    background-color: #FF6565;
    color: #222831;
  }
  
  tr.colour-red-background td:first-child {
    padding-left: 18px;
  }
  
  .colour-silver-background.active {
    background-color: #D6D5D5;
    color: #222831;
  }
  
  tr.colour-silver-background td:first-child {
    padding-left: 18px;
  }
 
  .matrix-destiny {
    margin-top: 18px;
  }
  
  .matrix-destiny table {
    margin-top: -18px !important;
  }
  .colour-destiny-background.active {
    background-color: #D6D5D5;
    color: #222831;
  }
  
  tr.colour-destiny-background td:first-child {
    padding-left: 18px;
  }
  @media (min-width: 768px) {

    .matrix-table{
        margin-top: 40px;
    }
}

@media (min-width: 1280px) {

    .matrix-table{
        margin-top: 100px;
    }
}
  
  @media only screen and (max-width: 400px) {
    .matrix-table tr, .matrix-destiny tr {
      font-size: 0.6em;
    }
    
    #boundary-diagram {
      padding: 0;
    }
    .matrix-table td #min-title, .matrix-destiny td #min-title {
      display: block;
    }
    
    .matrix-table td, .matrix-destiny td {
      padding: 5px;
      width: 40px !important;
      white-space: nowrap !important;
      overflow: hidden !important;
      text-overflow: ellipsis !important;
    }
    
    .matrix-table td:first-child, .matrix-destiny td:first-child {
      max-width: 70px !important;
      white-space: nowrap !important;
      overflow: visible !important;
      text-overflow: ellipsis !important;
    }

  }
  .matrix-table tbody tr:last-child td{
    font-weight: 700;
}
tr.active td span.right-arrow {
    color: #069DD0;
}
tr td span.right-arrow {
    color: #A4A4A7;
    float: right;
    margin: 0 -0.8em 0 0;
}  
.tooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
}  
.tooltip .tooltiptext {
    visibility: hidden;
    text-wrap: auto;
    width: 224px;
    background-color: rgb(53, 53, 53);
    color: #fff;
    text-align: left;
    padding: 10px 5px 10px 10px;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 105%; /* Position to the right of the icon */
    margin-left: 10px;
    transform: translateY(-50%); /* Center vertically */
    opacity: 0;
    transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%; /* Position the arrow at the left of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent rgb(53, 53, 53) transparent transparent;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
@media screen and (max-width:767px) {
    .tooltip .tooltiptext {
        text-wrap: auto;
        width: 150px;
    }
}
.MainPage_links_list__rRdje {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    justify-content: center;
    margin-bottom: 28px
}

@media (min-width: 768px) {
    .MainPage_links_list__rRdje {
        gap:24px;
        margin-bottom: 36px
    }
}
.chakraName{
    display: flex;
    align-items: center;
}
.additional{
    color: #101010;
}
.additional .dflex {
    display: flex;
    gap: 12px;
}
.additional .vflex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.additional  .xyCenter{
    align-items: center;
    justify-content: center;
}
.additional .sdTitle {
    font-size: 1.05em;
}
.additional .sdDescription {
    margin-bottom: 20px;
}
.additional .circleItem {
    border: 2px solid #c3b691;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    font-size: 1.1em;
    align-items: center;
    justify-content: center;
    color: #c3b691;
    background: #101010;
}
.additional .leftTitle {
    padding: 8px;
}
.additional .sdContainer {
    flex-direction: column;
    gap: 4px;
    margin-bottom: 32px;
    max-width: 400px;
}
.additional .smallDiagrams {
    flex-wrap: wrap;
}
.additional .trio{
    flex-wrap: wrap;
}
.additional .trio .sdContainer{
    flex: 0 0 32.2%;
    width: 32.2%;
    max-width: 32.2%;
}
.additional .nameBold{
    font-weight: 600;
}
.additional.compatibility{
    width: 100%;
    order: 2;
    margin-right: 0;
    display: flex;
    justify-content: center;
    gap: 30px;
    height: max-content;
}
.additional.compatibility .table-row{
    gap: 10px;
}

@media screen and (max-width:767px){
    .matrix-table {
        margin-top: 0 !important;
    }
    .additional .familyLine{
        flex-direction: column;
    }
    .additional .familyLine{
        margin-right: 0 !important;
    }
    .additional .nameBold{
        text-align: center;
    }
    .additional .trio .sdContainer {
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
    }
    .additional.compatibility{
        width: 100%;
    }
    .matrix-table td, .matrix-destiny td {
        padding: 5px !important;
        border: none !important;
    }
    .matrix-table table .table-head td{
        font-size: 12px;
        
    }
    .additional .dflex{
        justify-content: space-around;
    }
    .PersonalCalculator_wrapper__6MTNH{
        display: flex;
        flex-direction: column;
    }
    .MatrixGraph_main_wrapper {
        margin-bottom: 50px;
    }
}
.row.additional .col-tables table {
    max-width: 200px;
    margin-bottom: 20px
}

.additional table {
    width: 100%;
    border-collapse: collapse;
    overflow: hidden;
    text-align: center;
    border-collapse: collapse;
    border-radius: 5px;
    border-style: hidden;
    box-shadow: 0 0 0 1px #7F4B53;
    border: none !important;
}

.additional thead {
    background-color: #7F4B53;
    color: #fff;
    text-align: left;
}

.additional thead th {
    padding: 13px 10px;
    font-size: 9px;
    text-align: center;
}

.additional table thead th td {
    border: none !important;
}

.additional thead th:first-child {
    text-align: left
}

.additional tbody tr {
    border-bottom: 1px solid darkred
}

.additional tbody tr td {
    padding: 8px 9px;
    font-size: 11px;
    font-weight: 500;
    border: none;   
}

.additional tbody tr td:first-child {
    font-weight: 500;
    font-size: 12px;
    text-align: left
    
}

.additional tbody tr td:first-child span {
    display: block;
    font-weight: 500;
    font-size: 9px;
    color: #000
}

.additional .table-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    gap: 10px
}
.additional .table-row h5{
    text-align: center;
}

.additional .table-row table {
    width: 100%;
}

.additional .table-row table thead th {
    padding: 9px 10px;
}

.additional .table-row table tbody tr td {
    font-size: 12px;
    border: none;
    
}

.additional .table-row table tbody tr td:last-child {
text-align: inherit;
}
.additional .table-row table tbody tr td:first-child {
    font-size: 12px
}
.additional h5{
    color: var(--global-palette3); 
    font-family: var(--global-body-font-family); 
}
.text-center{
    text-align: center;
}
.additional {
    margin-right: 40px;
}
.row-table {
    display: flex;
    gap: 20px;
    width: 100%;
}
.row-table.additional.compatibility-center{
    flex-wrap: wrap;
    gap: 12px;
}
.entry-content table td{
    border: none !important;
}
.compatibility .MatrixGraph_main_wrapper svg{
    width: 100%;  
}
.PersonalCalculator_wrapper__6MTNH.compatibility-gl .MatrixGraph_graph_wrapper__ctY_p{
    margin-top: -20px;
}
@media screen and (max-width: 767px) {
   .row-table{
    flex-wrap: wrap;
   }
    
}